a,
a:hover {
    text-decoration: none;
}

.masthead-container {
    background-color: #003d8f;
}

.layout-content.status .masthead-container.basic {
    width: 100%;
    max-width: 100%;
}

.masthead {
    padding-top: 0px !important;
}

.customheader {
    background-color: #cccccc;
    padding: 10px;
}

.components-section {
    float: right;
    width: 300px;
}

.components-section .components-container {
    margin-left: 1em;
    background: white;
    font-size: 0.8em;
}

.incidents-list,
.scheduled-maintenances-container {
    margin-right: 320px !important;
}

.region-badge {
    background-color: #CCC;
    color: #FFF;
    padding: 0px 6px;
    margin: 0px 2px;
    font-size: 0.7rem;
    font-weight: bold;
    letter-spacing: 0px;
    border-radius: 3px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    float: right;
}

.customfooter {
    background-color: #cccccc;
    padding: 10px;
    position: relative;
    bottom: 0px;
    width: 100%;
}

.masthead .updates-dropdown-container .show-updates-dropdown {
    background-color: #0b9dcc;
}

.status-day.no-incidents {
    display: none;
}

.page-footer {
    margin: 60px 0 120px !important;
    width: 470px;
}

.show-updates-dropdown {
    background-color: #003d8f !important;
    border: 1px solid #003d8f !important;
}

.page-status.status-none {
    background-color: #2ecc71;
    border: 0 none transparent;
    padding: 10px !important;
    color: white !important;
}


.page-status .status {
    color: white !important;
}

.incident-container,
.scheduled-maintenance {
    margin-left: -5px;
    padding: 15px;
    background: white;
    border-left: 4px solid #AAAAAA;
    border-radius: 1px;
    box-shadow: 0 1px 2px 0 rgba(80, 87, 91, .13);
    transition: border-color 0.3s
}

.layout-content.status.status-index .page-status .status {
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    color: #2ecc71;
}

.layout-content.status.status-index .page-status {
    padding: 0px;
    margin-bottom: 20px;
}

.container {
    background-color: none;
    padding: 30px 0px;
    color: #465a75;
    max-width: 950px;
}

.layout-content.status .custom-header-container {
    margin-bottom: 20px;
}

.powered-by {
    filter: opacity(0);
}

.custom-header {
    background-color: #003d8f;
    font-family: "Open Sans", sans-serif;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: stretch;
    align-items: center;
}

.upper {
    padding: 15px;
    flex: 0 0 1024px;
    align-self: stretch;
}

.lower {
    padding: 35px 0px 83px 0px;
    flex: 0 1 850px;
    align-self: center;
}

.header-callButton {
    color: #fff;
    cursor: pointer;
    transform: rotateZ(85deg);
}

.show-updates-dropdown {
    text-transform: capitalize;
    color: white;
    background-color: transparent !important;
    border: 0px none transparent !important;
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-nav a.active {
    background-color: #0b9dcc;
}

#subscribe-btn-email {
    background-color: #0b9dcc;
    text-transform: capitalize;
    letter-spacing: normal;
    font-size: 18px;
    box-shadow: none;
    padding: 20px;
    text-shadow: none;
}

.updates-dropdown {
    top: 25px !important;
    right: -21px;
}

.show-updates-dropdown:hover {
    color: white;
}

.header-subscribeButton,
.header-loginButton {
    cursor: pointer;
    margin-left: 20px;
    transition: color 0.1s ease-out 0s, background-color 0.1s ease-out 0s,
        border-color 0.1s ease-out 0s, box-shadow 0.2s ease-out;
    font-size: 16px;
    font-family: Open Sans, Arial, sans-serif;
    font-weight: 700;
    line-height: 0;
    padding: 16px 20px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
}

.header-subscribeButton {
    background-color: #0b9dcc;
    border: 0px none transparent !important;
    font-size: 14px;
}

.header-sectionTitle {
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    font-size: 34px;
    color: #fff;
}

.intro-container {
    max-width: 960px;
    margin: 0px auto;
    padding: 60px 0px;
}

.font-largest {
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    font-weight: 600;
}

.subHeader-intro {
    margin-bottom: 40px;
    color: #fff;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 20px;
}

.header-intro {
    margin-top: 24px;
    color: #fff;
    font-weight: 300;
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    font-size: 52px;
}

.intro-image {
    background: linear-gradient(rgba(5, 5, 5, 0.4), rgba(5, 5, 5, 0.4)),
        url("https://ce4.uicdn.net/c03/cbba2ab5ef5a2aeb97203de4b2321/webapp/27556-laas-enterprise-cloud-stage.jpg");
    width: 100%;
    background-position: center;
}

.header-backLink {
    color: #ccc;
    font-size: 14px;
}

.header-title {
    color: #fff;
    font-size: 18px;
    margin-left: 20px;
}

.upper,
.lower,
.left,
.right {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: stretch;
    align-items: center;
}

.right {
    justify-content: flex-end;
}

.left {
    justify-content: flex-start;
}

.header-contactSales {
    margin-right: 30px;
}

.header-logo {
    width: 120px;
    height: 34px;
}

.header-link {
    color: #FFF;
}

.header-link:hover {
    color: #FFF;
}

.updates-dropdown-container .updates-dropdown {
    color: #444;
}

.cpt-notification {
    width: 100%;
    top: 200px;
}

@media screen and (max-width: 650px) {

    .header-intro {
        line-height: 1.5;
        font-size: 38px;
    }

    .components-section {
        float: none;
        width: 100%;
        max-width: auto;
    }

    .components-section .components-container {
        margin-left: 0;
    }


    .incidents-list,
    .scheduled-maintenances-container {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}








/* ------------ overwritings ------------ */
.updates-dropdown-container .show-updates-dropdown:after {
    white-space: nowrap;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title .actual-title.with-ellipsis {
    width: 100%;
    display: flex;
}

.updates-dropdown-container {
    margin-right: 0px;
}

body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 400;
    background: #F4F7FA !important;
    font-size: 16px !important;
    color: #001B41 !important;
}

.incident-title .color-primary:before {
    margin: 0 4px 0 0;
    position: relative;
    top: 5px;
    left: 0;
    content: url(data:image/svg+xml,%3Csvg%20width%3D%2222%22%20height%3D%2222%22%20viewBox%3D%220%200%2022%2022%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M6.28601%204.71411H9.42857L15.7144%2010.9999H12.5718L6.28601%204.71411ZM15.7144%2010.9999H12.5725L6.2867%2017.2857H9.42926L15.7144%2010.9999Z%22%20fill%3D%22%23007E9C%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.incident-title .color-primary,
.page-title .impact-maintenance {
    color: #007E9C !important;
}

.layout-content.status.status-index .scheduled-maintenances-container .scheduled-maintenance .incident-title a {
    max-width: none;
    display: flex;
}

.layout-content.status.status-index .scheduled-maintenances-container .scheduled-maintenance .incident-title small {
    float: none;
}

.incident-title.impact-none a:before,
.incident-history a.impact-none:before {
    margin: 0 4px 0 0;
    position: relative;
    top: 5px;
    left: 0;
    content: url(data:image/svg+xml,%3Csvg%20width%3D%2222%22%20height%3D%2222%22%20viewBox%3D%220%200%2022%2022%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M6.28601%204.71411H9.42857L15.7144%2010.9999H12.5718L6.28601%204.71411ZM15.7144%2010.9999H12.5725L6.2867%2017.2857H9.42926L15.7144%2010.9999Z%22%20fill%3D%22%23465A75%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.incident-title.impact-none a,
.incident-history a.impact-none,
.page-title .impact-none {
    color: #465A75 !important;
}

.incident-title.impact-maintenance a:before,
.incident-history a.impact-maintenance:before {
    margin: 0 4px 0 0;
    position: relative;
    top: 5px;
    left: 0;
    content: url(data:image/svg+xml,%3Csvg%20width%3D%2222%22%20height%3D%2222%22%20viewBox%3D%220%200%2022%2022%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M6.28601%204.71411H9.42857L15.7144%2010.9999H12.5718L6.28601%204.71411ZM15.7144%2010.9999H12.5725L6.2867%2017.2857H9.42926L15.7144%2010.9999Z%22%20fill%3D%22%23007E9C%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.incident-title.impact-maintenance a,
.incident-history a.impact-maintenance,
.page-title .impact-maintenance,
.components-container .component-inner-container.status-blue .component-status {
    color: #007E9C !important;
}

.incident-title.impact-minor a:before,
.incident-history a.impact-minor:before,
.incident-title.impact-major a:before,
.incident-history a.impact-major:before {
    margin: 0 4px 0 0;
    position: relative;
    top: 5px;
    left: 0;
    content: url(data:image/svg+xml,%3Csvg%20width%3D%2222%22%20height%3D%2222%22%20viewBox%3D%220%200%2022%2022%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M6.28601%204.71411H9.42857L15.7144%2010.9999H12.5718L6.28601%204.71411ZM15.7144%2010.9999H12.5725L6.2867%2017.2857H9.42926L15.7144%2010.9999Z%22%20fill%3D%22%23C36B00%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.incident-title.impact-minor a,
.incident-history a.impact-minor,
.incident-title.impact-major a,
.incident-history a.impact-major,
.page-title .impact-minor,
.page-title .impact-major,
.components-container .component-inner-container.status-yellow .component-status,
.components-container .component-inner-container.status-orange .component-status {
    color: #C36B00 !important;
}

.incident-title.impact-critical a:before,
.incident-history a.impact-critical:before {
    margin: 0 4px 0 0;
    position: relative;
    top: 5px;
    left: 0;
    content: url(data:image/svg+xml,%3Csvg%20width%3D%2222%22%20height%3D%2222%22%20viewBox%3D%220%200%2022%2022%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M6.28601%204.71411H9.42857L15.7144%2010.9999H12.5718L6.28601%204.71411ZM15.7144%2010.9999H12.5725L6.2867%2017.2857H9.42926L15.7144%2010.9999Z%22%20fill%3D%22%23C80A00%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.incident-title.impact-critical a,
.incident-history a.impact-critical,
.page-title .impact-critical,
.components-container .component-inner-container.status-red .component-status {
    color: #C80A00 !important;
}

.unresolved-incidents .incident-title a,
.scheduled-maintenances-container .incident-title a,
.incidents-list .incident-title a {
    display: flex;
}

.incident-title a {
    position: relative;
    top: -2px;
    white-space: nowrap;
}

.incident-title a:hover {
    text-decoration: underline;
}

.container {
    padding: 0 15px !important;
}

.header-link.icon-contact {
    display: block;
    width: 26px;
    height: 26px;
}

.header-link.icon-contact:before {
    content: url(data:image/svg+xml;base64,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);
}

.header-link.icon-contact:hover:before {
    content: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2026%2026%22%20enable-background%3D%22new%200%200%2026%2026%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M13%2C0.06C5.83%2C0.06%2C0%2C5.2%2C0%2C11.52c0%2C2.26%2C0.68%2C4.36%2C2.04%2C6.24c0.11%2C0.15%2C0.22%2C0.29%2C0.32%2C0.43%0A%09c-0.35%2C1.02-1.3%2C3.53-2.2%2C5.82c-0.26%2C0.54-0.22%2C1.1%2C0.12%2C1.51c0.13%2C0.14%2C0.43%2C0.43%2C0.96%2C0.43c0.16%2C0%2C0.34-0.03%2C0.54-0.1%0A%09c0.3-0.1%2C1.14-0.52%2C3.85-1.93c1.07-0.56%2C2.48-1.3%2C3.13-1.61c0.12%2C0.04%2C0.25%2C0.09%2C0.37%2C0.13c1.1%2C0.38%2C2.25%2C0.54%2C3.87%2C0.54%0A%09c7.17%2C0%2C13-5.14%2C13-11.46C26%2C5.09%2C20.29%2C0.06%2C13%2C0.06z%20M13%2C17.7c-0.67%2C0-1.21-0.52-1.21-1.17s0.54-1.17%2C1.21-1.17%0A%09s1.21%2C0.52%2C1.21%2C1.17C14.22%2C17.18%2C13.67%2C17.7%2C13%2C17.7z%20M14.49%2C11.33c-0.11%2C0.08-0.47%2C0.34-0.47%2C0.92c0.01%2C0.57-0.47%2C1.05-1.07%2C1.05%0A%09c-0.6%2C0-1.08-0.49-1.08-1.08c0-1.67%2C1.09-2.5%2C1.43-2.71c0.56-0.4%2C0.78-0.77%2C0.77-0.97c0-0.56-0.18-0.75-0.25-0.8%0A%09C13.56%2C7.49%2C13.11%2C7.46%2C13%2C7.45c-0.82%2C0-1.02%2C0.45-1.07%2C0.73c-0.11%2C0.57-0.66%2C0.97-1.25%2C0.88c-0.58-0.1-0.97-0.63-0.9-1.2%0A%09c0.13-0.89%2C0.95-2.56%2C3.18-2.56c0.22%2C0%2C1.44%2C0.01%2C2.36%2C0.91c0.41%2C0.4%2C0.9%2C1.13%2C0.9%2C2.33C16.24%2C9.22%2C15.96%2C10.29%2C14.49%2C11.33z%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.header-loginButton {
    padding: 0 10px 0 0;
}

small,
.color-primary,
.color-secondary {
    color: #001B41 !important;
}

.font-large,
.incident-title a {
    font-size: 22px;
    font-weight: 600 !important;
}

.font-largest {
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    font-size: 32px;
    font-weight: 400;
}

.incident-container,
.scheduled-maintenance,
.components-container {
    border: 1px solid #bcc8d4 !important;
}

.layout-content.status .incidents-list.format-expanded .status-day .date {
    font-weight: 600;
    border: 0;
    padding: 0;
    margin: 0;
}

.custom-header {
    background: transparent;
}

.custom-header .header-loginButton a {
    font-size: 14px;
    font-weight: 600;
    color: white;
}

.custom-header .header-loginButton a:hover {
    color: #95CAEB !important;
}

.custom-header .intro-image {
    margin: 125px auto 0;
    background: transparent;
}

.custom-header .intro-container {
    max-width: 950px;
    margin: 60px auto 20px;
    padding: 0 15px;
}

.custom-header .intro-container .upper {
    margin: 0 0 60px;
    background: transparent;
    padding: 0;
}

.custom-header .header-intro {
    margin-top: 0;
}

.custom-header .header-intro a.header-link {
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    font-size: 48px;
    line-height: 56px;
    font-weight: 400;
    color: black;
}

.custom-header .header-intro a.header-link:hover {
    color: black;
    cursor: default;
}

.custom-header .header-subscribeButton {
    position: relative;
    top: -5px;
    background: #0b2a63;
    height: 36px;
    border: 2px solid #0b2a63;
    border-radius: 24px;
    font-size: 16px;
    font-weight: 600;
}

.custom-header .header-subscribeButton:hover {
    background: #1474c4;
}

.container {
    padding: 0;
    color: #001B41;
    width: 100%;
}

.updates-dropdown-container .show-updates-dropdown::after {
    position: relative;
    top: 2px;
}

.container .page-status.status-none {
    margin-bottom: 70px !important;
    background: transparent !important;
    border: 2px solid #0FA954 !important;
    border-radius: 16px !important;
    color: #096B35;
}

.container .page-status.status-none .status.font-large {
    font-size: 16px;
    font-weight: 600;
    color: #096B35 !important;
}

.container .components-section .components-container {
    border-radius: 16px !important;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container:last-child {
    border-bottom-left-radius: 16px !important;
    border-bottom-right-radius: 16px !important;
}

.container .component-container .name span:nth-of-type(2) {
    font-weight: 600 !important;
}

/* blue state */
.impact-maintenance>div>a:first-child {
    position: relative;
    top: -6px;
}

.impact-maintenance>div>a:first-child:before {
    margin: 0 8px 0 0;
    position: relative;
    top: 2px;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzFfNykiPgo8cGF0aCBkPSJNMTIgMEM1LjM3MjI1IDAgMCA1LjM3MjI1IDAgMTJDMCAxOC42Mjc3IDUuMzcyMjUgMjQgMTIgMjRDMTguNjI3NyAyNCAyNCAxOC42Mjc3IDI0IDEyQzI0IDUuMzcyMjUgMTguNjI3NyAwIDEyIDBaTTEwLjggMTAuOEgxMy4yVjE4SDEwLjhWMTAuOFpNMTAuOCA2SDEzLjJWOC40SDEwLjhWNloiIGZpbGw9IiMwMDdFOUMiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8xXzciPgo8cmVjdCB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==);
}

.layout-content.status.status-index .unresolved-incident.impact-maintenance .incident-title {
    background: white;
    border: 2px solid #11C7E6;
    border-bottom: 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 15px 15px 0;
}

.layout-content.status.status-index .unresolved-incident.impact-maintenance .updates {
    background: white;
    border: 2px solid #11C7E6;
    border-top: 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding: 0 15px 15px;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-maintenance .incident-title a {
    font-size: 16px;
    color: #007E9C !important;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-maintenance .incident-title a:hover {
    color: #007E9C;
    text-decoration: underline;
}

/* green state */
.page-status.status-none>span.status.font-large {
    position: relative;
    top: -6px;
}

.page-status.status-none>span.status.font-large:before {
    margin: 0 8px 0 0;
    position: relative;
    top: 6px;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzZfMTMpIj4KPHBhdGggZD0iTTEyIDBDNS4zNzIyNSAwIDAgNS4zNzIyNSAwIDEyQzAgMTguNjI3NyA1LjM3MjI1IDI0IDEyIDI0QzE4LjYyNzcgMjQgMjQgMTguNjI3NyAyNCAxMkMyNCA1LjM3MjI1IDE4LjYyNzcgMCAxMiAwWk0xMC4xMTYgMTYuNDM3N0w2LjIxOSAxMi41MjM1TDcuMjc5NSAxMS40NjNMMTAuMTI0MiAxNC4zMDc3TDE2LjcxOSA3LjcxM0wxNy43Nzk1IDguNzczNUwxMC4xMTYgMTYuNDM3N1oiIGZpbGw9IiMwOTZCMzUiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF82XzEzIj4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=);
}

.components-container .component-inner-container.status-green .component-status {
    font-size: 16px;
    color: #096B35;
}

/* grey state */
.impact-none>div>a:first-child {
    position: relative;
    top: -6px;
}

.impact-none>div>a:first-child:before {
    margin: 0 8px 0 0;
    position: relative;
    top: 2px;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzBfOCkiPgo8cGF0aCBkPSJNMTIgMEM1LjM3MjI1IDAgMCA1LjM3MjI1IDAgMTJDMCAxOC42Mjc3IDUuMzcyMjUgMjQgMTIgMjRDMTguNjI3NyAyNCAyNCAxOC42Mjc3IDI0IDEyQzI0IDUuMzcyMjUgMTguNjI3NyAwIDEyIDBaTTEwLjggMTAuOEgxMy4yVjE4SDEwLjhWMTAuOFpNMTAuOCA2SDEzLjJWOC40SDEwLjhWNloiIGZpbGw9IiM0NjVBNzUiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8wXzgiPgo8cmVjdCB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==);
}

.layout-content.status.status-index .unresolved-incident.impact-none .incident-title {
    background: white !important;
    border: 2px solid #718095 !important;
    border-bottom: 0 !important;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 15px 15px 0;
}

.layout-content.status.status-index .unresolved-incident.impact-none .updates {
    background: white;
    border: 2px solid #718095 !important;
    border-top: 0 !important;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding: 0 15px 15px;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-none .incident-title a {
    font-size: 16px;
    color: #465A75 !important;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-none .incident-title a:hover {
    color: #465A75;
    text-decoration: underline;
}

/* orange state */
.impact-major>div>a:first-child {
    position: relative;
    top: -6px;
}

.impact-major>div>a:first-child:before {
    margin: 0 8px 0 0;
    position: relative;
    top: 2px;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIzLjY3IDIxLjA5QzIzLjQ3NSAyMC44NjUgMTMuMjkgNC4xMzk5OSAxMi45OSAzLjY3NDk5QzEyLjY5IDMuMjA5OTkgMTIuMDMgMi4xODk5OSAxMS4wODUgMy42NzQ5OUMxMC4xNCA1LjE1OTk5IDAuMzU5OTk5IDIxLjE4IDAuMzQ0OTk5IDIxLjE4Qy0wLjQzNTAwMSAyMi4zOTUgMC41OTk5OTkgMjIuNDU1IDEuMDA1IDIyLjQ1NUMxLjQyNSAyMi40NTUgMjEuNjMgMjIuNDU1IDIzLjE0NSAyMi40NTVDMjQuNTI1IDIyLjQ3IDIzLjgwNSAyMS4zOSAyMy42NyAyMS4wOVpNMTIuNzIgMTkuNUgxMS4yNVYxOC4wM0gxMi43MlYxOS41Wk0xMi43MiAxNi41NkgxMS4yNUwxMS4yOCAxMC41SDEyLjc1TDEyLjcyIDE2LjU2WiIgZmlsbD0iI0MzNkIwMCIvPgo8L3N2Zz4K);
}

.layout-content.status.status-index .unresolved-incident.impact-major .incident-title {
    background: white;
    border: 2px solid #FFAA00;
    border-bottom: 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 15px 15px 0;
}

.layout-content.status.status-index .unresolved-incident.impact-major .updates {
    background: white;
    border: 2px solid #FFAA00;
    border-top: 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding: 0 15px 15px;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-major .incident-title a {
    font-size: 16px;
    color: #C36B00 !important;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-major .incident-title a:hover {
    color: #C36B00;
    text-decoration: underline;
}

.components-container .component-inner-container.status-orange .component-status,
.components-container .component-inner-container.status-yellow .component-status {
    color: #C36B00;
}

/* red state */
.impact-critical>div>a:first-child {
    position: relative;
    top: -6px;
}

.impact-critical>div>a:first-child:before {
    margin: 0 8px 0 0;
    position: relative;
    top: 2px;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzI2OTlfNDk0MDUpIj4KPHBhdGggZD0iTTEyIDBDNS4zNzMgMCAwIDUuMzcyMjUgMCAxMkMwIDE4LjYyNyA1LjM3MyAyNCAxMiAyNEMxOC42MjcgMjQgMjQgMTguNjI3IDI0IDEyQzI0IDUuMzcyMjUgMTguNjI3IDAgMTIgMFpNMTguMzQ0MiAxNi45NTA3TDE2LjkzNzMgMTguMzU3TDEyLjAwMyAxMy40MjI3TDcuMDYyNzUgMTguMzYzTDUuNjU2NSAxNi45NTY3TDEwLjU5NjcgMTIuMDE2NUw1LjYyMjc1IDcuMDQzMjVMNy4wMjk3NSA1LjYzNjI1TDEyLjAwMzcgMTAuNjA5NUwxNi45NzEgNS42NDIyNUwxOC4zNzczIDcuMDQ4NUwxMy40MSAxMi4wMTU3TDE4LjM0NDIgMTYuOTUwN1oiIGZpbGw9IiNDODBBMDAiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8yNjk5XzQ5NDA1Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=);
}

.layout-content.status.status-index .unresolved-incident.impact-critical .incident-title {
    background: white;
    border: 2px solid #F50C00;
    border-bottom: 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 15px 15px 0;
}

.layout-content.status.status-index .unresolved-incident.impact-critical .updates {
    background: white;
    border: 2px solid #F50C00;
    border-top: 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding: 0 15px 15px;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-critical .incident-title a {
    font-size: 16px;
    color: #C80A00 !important;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-critical .incident-title a:hover {
    color: #C80A00;
    text-decoration: underline;
}

.components-container .component-inner-container.status-red .component-status {
    color: #C80A00;
}

.impact-minor>div>a:first-child:before {
    margin: 0 6px 0 0;
    position: relative;
    top: 2px;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIzLjY3IDIxLjA5QzIzLjQ3NSAyMC44NjUgMTMuMjkgNC4xMzk5OSAxMi45OSAzLjY3NDk5QzEyLjY5IDMuMjA5OTkgMTIuMDMgMi4xODk5OSAxMS4wODUgMy42NzQ5OUMxMC4xNCA1LjE1OTk5IDAuMzU5OTk5IDIxLjE4IDAuMzQ0OTk5IDIxLjE4Qy0wLjQzNTAwMSAyMi4zOTUgMC41OTk5OTkgMjIuNDU1IDEuMDA1IDIyLjQ1NUMxLjQyNSAyMi40NTUgMjEuNjMgMjIuNDU1IDIzLjE0NSAyMi40NTVDMjQuNTI1IDIyLjQ3IDIzLjgwNSAyMS4zOSAyMy42NyAyMS4wOVpNMTIuNzIgMTkuNUgxMS4yNVYxOC4wM0gxMi43MlYxOS41Wk0xMi43MiAxNi41NkgxMS4yNUwxMS4yOCAxMC41SDEyLjc1TDEyLjcyIDE2LjU2WiIgZmlsbD0iI0MzNkIwMCIvPgo8L3N2Zz4K);
}

.layout-content.status.status-index .unresolved-incident.impact-minor .incident-title {
    background: white;
    border: 2px solid #FFAA00;
    border-bottom: 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 15px 15px 0;
}

.layout-content.status.status-index .unresolved-incident.impact-minor .updates {
    background: white;
    border: 2px solid #FFAA00;
    border-top: 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding: 0 15px 15px;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-minor .incident-title a {
    font-size: 16px;
    color: #C36B00 !important;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-minor .incident-title a:hover {
    color: #C36B00;
    text-decoration: underline;
}

.container .incidents-list {
    margin-top: 0 !important;
}

.container .status-day .date {
    border: 0 !important;
}

body.status .layout-content.status .border-color {
    border: 0 !important;
}

.custom-footer-container div {
    flex: 1 1 100%;
}

.custom-footer-container div:nth-of-type(2) {
    text-align: center;
}

.custom-footer-container div:nth-of-type(3) {
    text-align: right;
}

.custom-footer-container>div>a {
    color: #001B41;
}

.custom-footer-container>div>a:hover {
    color: #1474C4;
    text-decoration: underline;
}

.layout-content.status.status-index.starter {
    padding: 0 !important;
}

.detail-link {
    display: inline-block;
    margin: 15px 0 0;
    color: #1474C4;
}

.detail-link:before {
    margin: 0 6px 0 0;
    position: relative;
    top: 2px;
    left: 0;
    content: url(data:image/svg+xml,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M4.00012%202.99988H5.99993L10%206.99994H8.00018L4.00012%202.99988ZM10%206.99994H8.00062L4.00056%2011H6.00037L10%206.99994Z%22%20fill%3D%22%231474C4%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

.detail-link:hover {
    text-decoration: underline;
}

.status-day>div {
    margin: 10px 0 0;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title a.subscribe {
    float: none;
    margin: 15px 0;
    display: inline-flex;
    align-items: center;
    height: 36px;
    border: 2px solid #0b2a63;
    border-radius: 24px;
    color: #0b2a63 !important;
    padding: 0 20px;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title a.subscribe:hover {
    background: #0b2a63;
    color: white !important;
    text-decoration: none;
}

.scheduled-maintenance:hover,
.incident-container:hover {
    cursor: pointer;
    box-shadow: 0 2px 8px 0 rgba(113, 128, 149, .5);
}

.updates-dropdown-container .show-updates-dropdown {
    text-transform: none;
}

.updates-dropdown-container .show-updates-dropdown:after {
    content: "Subscribe to Updates";
}

/* overwritings history page */
.months-container a.incident-title {
    display: flex;
}

.incident-data a:hover {
    text-decoration: underline;
}

.history h4 {
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    font-size: 32px;
    font-weight: 400;
}

.history h4.month-title {
    font-size: 22px;
    font-weight: 600;
    margin: 0 !important;
    padding: 0 !important;
}

.previous-page:hover,
.next-page:hover {
    background: #DBEDF8;
    border-radius: 50% !important;
}

.left-arrow:before,
.right-arrow:before {
    color: #1474C4 !important;
}

.layout-content.status.status-full-history .months-container .month .incident-container .incident-title {
    font-weight: 600;
}

.history .expand-incidents {
    font-size: 16px;
    color: #1474C4 !important;
}

.layout-content.status.status-full-history .months-container .custom-focus,
.layout-content.status.status-full-history .months-container .custom-focus:focus {
    outline: 0;
    border: 2px solid #1474C4 !important;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

.history .current-status-arrow {
    font-size: 24px;
}

.history .incident-list>.small {
    font-size: 16px;
    color: #001B41;
}

[aria-label="Back to current status"]:before {
    margin: 0 6px 0 0;
    position: relative;
    top: 0;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxNCAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuNDE2ODEgMC4wNzQ5MjA3TDAuOTk2NjE4IDUuNjQ2NDhMMC41ODM2MTggNi4wNTkwNUwwLjk5NjYxOCA2LjQ3MTYxTDYuNDE2ODEgMTEuOTI1TDYuODI5MzcgMTEuNTEyNUwxLjY2ODYyIDYuMzIwMjNIMTMuNDE2OFY1LjczNzA1SDEuNzIxMTJMNi44MjkzNyAwLjQ4NzA0Nkw2LjQxNjgxIDAuMDc0OTIwN1oiIGZpbGw9IiMxNDc0QzQiLz4KPC9zdmc+Cg==);
}

.current-status-arrow,
.page-footer>a>span {
    display: none;
}

incident-data:hover {
    cursor: pointer;
    box-shadow: 0 2px 8px 0 rgba(113, 128, 149, .5);
}

/* overwritings history detail page */
.incident .status-incident .header-subscribeButton {
    display: none;
}

.layout-content.status.status-incident>.container {
    max-width: 950px !important;
}

.layout-content.status.status-incident .page-title {
    text-align: left !important;
    margin: 0 0 60px;
}

.layout-content.status.status-incident .page-title .incident-name {
    font-family: Overpass, Arial, Arial Narrow, sans-serif !important;
    font-size: 32px !important;
    line-height: 40px !important;
    font-weight: 400 !important;
}

.layout-content.status.status-incident .page-title .subheader {
    font-family: Overpass, Arial, Arial Narrow, sans-serif;
    font-size: 22px;
    line-height: 30px !important;
    font-weight: 600;
    color: #0b2a63;
}

.incident-updates-container .update-title {
    font-size: 16px;
    font-weight: 600;
}

.update-timestamp,
.components-affected {
    padding-left: 0 !important;
    color: #001B41 !important;
}

.components-affected {
    margin: 60px 0;
    font-size: 16px;
    padding: 0;
}

.layout-content.status.status-incident a.subscribe-button {
    margin: 60px 0 0;
    background: transparent;
    border: 2px solid #0b2a63;
    border-radius: 16px;
    height: 36px;
    font-size: 16px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0;
    color: #0b2a63;
    padding: 0 20px;
    display: inline-flex;
    align-items: center;
}

.layout-content.status.status-incident a.subscribe-button:hover {
    background: #0b2a63;
    color: white;
}

.row:before {
    display: block;
}

.row>div {
    float: none !important;
}

.page-footer>a:before {
    margin: 0 6px 0 0;
    position: relative;
    top: 0;
    left: 0;
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxNCAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuNDE2ODEgMC4wNzQ5MjA3TDAuOTk2NjE4IDUuNjQ2NDhMMC41ODM2MTggNi4wNTkwNUwwLjk5NjYxOCA2LjQ3MTYxTDYuNDE2ODEgMTEuOTI1TDYuODI5MzcgMTEuNTEyNUwxLjY2ODYyIDYuMzIwMjNIMTMuNDE2OFY1LjczNzA1SDEuNzIxMTJMNi44MjkzNyAwLjQ4NzA0Nkw2LjQxNjgxIDAuMDc0OTIwN1oiIGZpbGw9IiMxNDc0QzQiLz4KPC9zdmc+Cg==);
}

.incident-container,
.scheduled-maintenance {
    margin: 0;
    border-radius: 16px;
    border: 1px solid #bcc8d4 !important;
    box-shadow: none;
}

.custom-header>.upper {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%;
    height: 65px;
    background: #003D8F;
}

.custom-header .header-logo {
    width: 100px;
    height: 26px;
    margin: 0 55px 0 20px;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container:first-child {
    border-top-left-radius: 16px !important;
    border-top-right-radius: 16px !important;
}

.page-footer a {
    font-size: 16px !important;
    color: #1474C4 !important;
}

.page-footer a:hover {
    text-decoration: underline;
}

.custom-footer-container {
    position: fixed;
    bottom: 0;
    display: flex;
    width: 100%;
    align-items: center;
    background: white;
    padding: 16px;
    border-top: 1px solid #bcc8d4;
    font-size: 14px;
}




@media screen and (max-width: 495px) {

    .intro-container .upper {
        display: block;
    }

    .intro-container .upper .right {
        display: inline-block;
    }

    .intro-container .upper .header-subscribeButton {
        margin: 15px 0 0;
    }
}




@media screen and (min-width: 651px) {

    .container .page-status.status-none,
    .layout-content.status.status-index .unresolved-incidents {
        margin-right: 320px;
    }

    .layout-content.status.status-index .components-section {
        position: absolute;
        top: 261px;
        left: -1000px;
        width: 290px;
    }
}




@media screen and (min-width: 651px) and (max-width: 771px) {
    .layout-content.status.status-index .components-section {
        top: 317px;
    }
}
.region-badge {
    display: none;
}